Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001312TestLinkTest Specificationpublic2008-01-22 23:062008-11-07 19:46
Reportertuergeist 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001312: Undefined variable: args in .../lib/testcases/containerEdit.php on line 434
Descriptionin containerEdit.php line 434, method addTestSuite() $args is used instead of $argsObj
Additional Informationif( strlen(trim($argsObj->assigned_keyword_list)) > 0 )
{
 $tsuiteMgr->addKeywords($ret['id'],explode(",",$args->assigned_keyword_list));
}

should be:

if( strlen(trim($argsObj->assigned_keyword_list)) > 0 )
{
 $tsuiteMgr->addKeywords($ret['id'],explode(",",$argsObj->assigned_keyword_list));
}
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002997)
fman (administrator)
2008-01-22 23:15

You are using CVS code then please give Checkout date.
(0002999)
tuergeist
2008-01-22 23:32

Using SNAPSHOT-HEAD-2008-01-22.tar.bz2
(0003006)
fman (administrator)
2008-01-23 00:20

thanks!
(0003013)
fman (administrator)
2008-01-23 01:52

commited to CVS right now

- Issue History
Date Modified Username Field Change
2008-01-22 23:06 tuergeist New Issue
2008-01-22 23:15 fman Note Added: 0002997
2008-01-22 23:15 fman Status new => assigned
2008-01-22 23:15 fman Assigned To => fman
2008-01-22 23:32 tuergeist Note Added: 0002999
2008-01-23 00:20 fman Note Added: 0003006
2008-01-23 01:52 fman Status assigned => resolved
2008-01-23 01:52 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-23 01:52 fman Resolution open => fixed
2008-01-23 01:52 fman Note Added: 0003013
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker